
@media(max-width:550px){

 .teacher_sangita .sec1{
   
    width:80%;
}

.teacher_sangita .sec1 .img{
   
    width:100%;
}

  .teacher_sangita .sec2{
  width:80%;

  }  
}

@media(max-width:550px){


     .teacher_sangita .sec2 .content1{
    margin:11px 0px 10px 25px;
}

    .teacher_sangita .sec2 .content2{
    margin:11px 0px 10px 25px;
}
  .teacher_sangita .sec2 .content3 p{
    margin: 23px 24px 10px 21px;
    line-height: 25px;
  }

  .teacher_sangita .sec2 .content4{

margin: 23px 24px 10px 21px;
  }

  .teacher_sangita .sec2 .content5{

margin: 23px 24px 10px 21px;
  }

}